.news {
    padding: 0 1em;
} 

/* Hide top pagination */
.news-list-view img {
    max-width: 120px;
}
.news-list-view .f3-widget-paginator:first-child {
    display: none;
}

/* Format search fields */
.news fieldset {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}
.vor .news label {
    display: block;
    float: none;
    clear: both;
}
input#news-subject {
    width: 300px;
}
.vor .news input[type=submit] {
    margin-bottom: 15px;
    height: 34px;
}

/* Format search result */
.count-msg {
    margin-left: 1em;
}

/* Format news list item */
.news .article {
    padding-bottom: 15px;
    margin-bottom: 15px;
    padding: 10px 1em;
    border: 1px solid rgb(211,211,211);
    border-radius: 5px;
    margin: 1.5rem;
}
#content .news .article h3 {
    margin-left: 0;
    margin-bottom: 0.5em;
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(211,211,211);
}
.news .article .news-img-wrap {
    margin-bottom: 1em !important;
    margin-right: 15px !important;
}
.news .footer {
    border-color: rgb(211,211,211) !important;
}

/* Format pagination */
.f3-widget-paginator {
    display: flex;
    justify-content: center;
}

.vor #content .f3-widget-paginator li {
    margin: 5px;
    border: 1px solid #892723;
    border-radius: 3px;
    height: 23px;
}
.vor #content .f3-widget-paginator li a {
    padding: 2px 5px;
}
.vor #content .f3-widget-paginator li.current {
    background-color: #892723;
    color: white;
    padding: 0 5px;
}
.vor #content .f3-widget-paginator li.current a {
    color: white;
}
.vor #content .f3-widget-paginator li.previous, 
.vor #content .f3-widget-paginator li.next {
    border-color: transparent;
}
.vor #content .f3-widget-paginator li:before {
    display: none;
}

/* Format news detail page */
#content .news.news-single .article .header h1 {
    margin-left: 0;
}

.news .article .news-img-wrap {
    margin-bottom: 1em;
    margin-right: 15px;
}

.news .article .frame {
    margin-bottom: 1.5em;
}

/* Tablet */
@media (max-width: 1023px) {
    input#news-subject {
        width: calc(100vw - 64px);
    }
}

/* Smartphone */
@media (max-width: 666px) {
    .news fieldset > * {
        width: calc(100vw - 64px);
    }
}

/* News-Carousel */
#newsCarousel .carousel-control.left {
    background: none;
    opacity: 1;
    width: 25px;
    margin-left: -20px;
}
#newsCarousel .carousel-control.right {
    background: none;
    opacity: 1;
    width: 25px;
    margin-right: -20px;
}
#newsCarousel .article {
    border: none;
    padding-left: 0;
    padding-right: 0;
}
#newsCarousel .article .row {
    height: 340px;    
}

@media screen and (max-width: 670px) {
    #newsCarousel .article .row {
        height: 100%;
        padding-bottom: 10px;
        margin-top: 10px !important;
    }
}

#newsCarousel .article .header {
    margin-bottom: 1rem;
}
#newsCarousel .article .header a {
    color: black;
}
#newsCarousel .footer {
    display: none;
}
#newsCarousel .article .news-img-wrap,
#newsCarousel .article .news-img-wrap a,
#newsCarousel .article .news-img-wrap img {
    max-width: 100%;
    margin: 0;
    border: none;
}
